<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_container"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_45"
    android:background="@drawable/selector_item_background"
    android:gravity="center">

    <ImageView
        android:id="@+id/iv_status"
        android:layout_width="@dimen/dp_12"
        android:layout_height="@dimen/dp_12"
        android:src="@drawable/table_shape_status_send"/>

    <TextView
        android:id="@+id/tv_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_16"
        android:textColor="@color/black"
        android:layout_marginLeft="@dimen/dp_8"
        android:text="已開檯"/>

</com.qmuiteam.qmui.alpha.QMUIAlphaLinearLayout>